cho "====安卓系统版本伪装切换工具===="
 echo "1 = Android13 (SDK33)"
 echo "2 = Android14 (SDK34)"
 echo "3 = Android15 (SDK35)"
 echo "请输入数字选择版本："
 read num
 case $num in
 1)
 resetprop ro.build.version.release 13
 resetprop ro.build.version.sdk 33
 echo "✅已切换：Android13 SDK33"
 ;;
 2)
 resetprop ro.build.version.release 14
 resetprop ro.build.version.sdk 34
 echo "✅已切换：Android14 SDK34"
 ;;
 3)
 resetprop ro.build.version.release 15
 resetprop ro.build.version.sdk 35
 echo "✅已切换：Android15 SDK35"
 ;;
 *)
 echo "❌输入错误，仅能输入1/2/3"
 ;;
 esac